map: Amber
gamemode: The Hermit
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 28731
endTick: 835358
duration: 00:52:40.1301732
fileCount: 967
size: 129338524
uncompressedSize: 1074013726
endTime: 07:44:05.2054881
...
